.test-menu .sp-menu-right {
    width: 400px !important;
}

.astroid-layout.astroid-layout-boxed .astroid-wrapper {
    max-width: 1140px;
    margin: 0 auto;
box-shadow: 0 0 0px rgba(0, 0, 0, 0) !important;}

.astroid-header-section header.astroid-header {
    padding: 0px !important;}
	
.pt-3, .py-3 {
    padding-top: 0px !important; 
}

